<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/modern-normalize/1.1.0/modern-normalize.min.css"
          integrity="sha512-wpPYUAdjBVSE4KJnH1VR1HeZfpl1ub8YT/NKx4PuQ5NmX2tKuGu6U/JRp5y+Y8XG2tV+wKQpNHVUX03MfMFn9Q=="
          crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="./css/styles.css">
    <title>Home Work 7</title>
</head>
<body>



    <header class="header">

        <div class="container">

            <div class="header-wrapper ">

                <div class="header-logo">

                    <a href="https://dan-it.com.ua/uk/" target="_blank" class="link header-logo-link">
                        <p>
                            JOURNEY
                        </p>

                    </a>


                </div>



                <div class="header-contacts">
                    <ul class="header-list-contacts">
                        <li class="header-list-fitem"><a class="link header-list-contacts-link" href="https://dan-it.com.ua/uk/" target="_blank"><img
                                src="./img/calendar.svg" alt="calendar">  </a></li>
                        <li class="header-list-sitem"><a class="link header-list-contacts-link" href="https://dan-it.com.ua/uk/" target="_blank"><img
                                src="./img/mail.svg" alt="mail">  </a></li>
                        <li><a class="link header-list-contacts-link" href="https://dan-it.com.ua/uk/" target="_blank"><img
                                src="./img/compass.svg" alt="compass">  </a></li>

                        <li class="header-list-psevdo-item"></li>
                    </ul>

                    <p class="header-contacts-text">Welcome, <a class="link header-contacts-subscription" href="https://dan-it.com.ua/uk/" target="_blank">Log In</a> or <a class="link header-contacts-subscription" href="https://dan-it.com.ua/uk/" target="_blank">Sign Up</a></p>
                </div>

            </div>



        </div>


    </header>

    <main class="main">

        <div class="container">

                <div class="modal">

                    <div class="modal-psevdo"></div>

                    <ul class="modal-subscription">
                        <li class="modal-subscription-sign"><p>Sign Up</p></li>
                        <li class="modal-subscription-log"><p>Log In</p></li>
                    </ul>

                    <ul class="modal-social-list">
                        <li class="modal-social-item modal-social-f">
                            <a class="link modal-social-link" href="https://www.facebook.com/" target="_blank">
                                <img class="modal-social-img" src="./img/f.svg" alt="Facebook">

                                <p class="modal-social-psevdo modal-social-link-text">Facebook</p>
                            </a>
                        </li>

                        <li class="modal-social-item modal-social-g">
                            <a class="link modal-social-link" href="https://www.google.com.ua/?hl=ru" target="_blank">
                                <img class="modal-social-img" src="./img/google.svg" alt="Google">

                                <p class="modal-social-psevdo modal-social-link-text">Google</p>
                            </a>
                        </li>

                    </ul>

                        <p class="modal-line">or</p>

                    <form class="modal-form" action="">

                        <input class="first-input" type="text" placeholder="Jason">

                        <input class="modal-form-input" type="text" placeholder="Last Name">

                        <input class="modal-form-input" type="email" placeholder="Email">

                        <input class="modal-form-input" type="password" placeholder="Choose Password">

                        <input class="modal-form-input" type="password" placeholder="Confirm Password">

                        <lebel class="modal-form-lebel">
                            <input class="modal-form-checkbox" type="checkbox">
                            <p class="form-agreements">Agree with our <span class="form-agreements-accent" >Terms & Conditions </span> </p>
                        </lebel>

                        <input class="modal-form-submit btn-confirm" type="submit" value="Create Account">


                    </form>




                </div>


        </div>


    </main>

    <footer class="footer">

        <div class="container">


        </div>

    </footer>

</body>
</html>